Subject: Loops II

From: "Tim Ellison/OTT/OTI" <[email-masked]>
Date: Wed, 15 Mar 2000 15:33:39 -0500

An observation:
Although infinite loops are broken using Loop Detected rules, since all
(non-circular) paths are returned by deep operations it is trivial to
construct an n**m walks graph by having n levels with m bindings between
each.
This would be a prime candidate for denial of service type attacks against
a server.

Tim